---
lang: en
title: 'API docs: socketio.socketiocomponent.booters'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/socketio
permalink: /doc/en/lb4/apidocs.socketio.socketiocomponent.booters.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/socketio](./socketio.md) &gt; [SocketIoComponent](./socketio.socketiocomponent.md) &gt; [booters](./socketio.socketiocomponent.booters.md)

## SocketIoComponent.booters property

**Signature:**

```typescript
booters: (typeof SocketIoBooter)[];
```

